更专业的选择
首页 > 介绍 > 问答

PublicCMS怎么用金蝶Apusic Application Server部署

2019-01-30 11:05:21 阅读:loading...

只需要按照以下步骤操作就可以正常部署Apusic Application Server及publiccms

1. Apusic Application Server需要9.0及以上版本,以支持servlet3.0

2. 使用javax.persistence-api-2.2.jar替换Apusic Application Server程序下面lib/ext/javax.persistence-2.0.5.jar

3. 使用publiccms经过springboot处理前的包publiccms.war.original,重命名并删除包中spring-boot-*,tomcat-embed-*等包后,放到Apusic Application Server的应用目录中

在二次开发中去掉springboot依赖后可直接打包出Apusic Application Server能使用的war包

上一页 1 下一页
微信